<!--
=========================================================
* * Black Dashboard - v1.0.1
=========================================================

* Product Page: https://www.creative-tim.com/product/black-dashboard
* Copyright 2019 Creative Tim (https://www.creative-tim.com)


* Coded by Creative Tim

=========================================================

* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!--<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">-->
  <link rel="apple-touch-icon" sizes="76x76" href="/static/assets/img/apple-icon.png">
  <link rel="icon" type="image/png" href="/static/assets/img/favicon.png">
  <title>
    Finance Tracker - {% block title %}{% endblock %}
  </title>
  <!-- Jquery -->
  <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <!-- Gridstack-->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/gridstack@1.1.2/dist/gridstack.min.css" />

  <!--     Fonts and icons     -->
  <link href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,600,700,800" rel="stylesheet" />
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" rel="stylesheet">
  <!-- Nucleo Icons -->
  <link href="/static/assets/css/nucleo-icons.css" rel="stylesheet" />
  <!-- CSS Files -->
  <link href="/static/assets/css/black-dashboard.css?v=1.0.0" rel="stylesheet" />
  <!-- CSS Just for demo purpose, don't include it in your project -->
  <link href="/static/assets/demo/demo.css" rel="stylesheet" />

  <!-- User stylesheets -->
  <link href="/static/assets/financetracker/balance.css" rel="stylesheet" />

  <!-- Tabulator -->
  <link href="/static/assets/financetracker/tabulator/dist/css/tabulator_site.min.css" rel="stylesheet">

  <!-- Timeline -->
  <link rel="stylesheet" type="text/css" href="/static/assets/financetracker/timeline/dist/vertical-timeline.css">

  <!-- Toolbar -->
  <link rel="stylesheet" type="text/css" href="/static/assets/financetracker/toolbar/jquery.toolbar.css">

  <!-- Switch -->
  <link rel="stylesheet" href="/static/assets/financetracker/my_switch.css">

  <!-- Specific Page CSS goes HERE  -->
  {% block stylesheets %}{% endblock stylesheets %}

  {% include 'site_template/scripts.html' %}

</head>

<body class="">
  <div class="wrapper">

    {% include 'site_template/sidebar.html' %}

    <div class="main-panel">

      {% include 'site_template/navigation.html' %}

      <div class="content">

        {% block content %}{% endblock content %}

      </div>

      {% include 'site_template/footer.html' %}

    </div>
    
  </div>

  {% include 'site_template/fixed-plugin.html' %}


  {% include 'site_template/scripts-sidebar.html' %}

  <!-- Specific Page JS goes HERE  -->
  {% block javascripts %}{% endblock javascripts %}

</body>

</html>